.l-wrapper-none .l-container {
  background: #faf9f5;
}
.l-wrapper-none .l-container > div.p-breadcrumbs {
  padding: 10px 40px;
  margin: 0 auto;
  border: none;
}
.l-wrapper-none .l-container > div.p-breadcrumbs .c-breadcrumbs {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  padding: 0;
  border: none;
}
.l-wrapper-none .l-container > div.p-breadcrumbs .c-breadcrumbs li.c-breadcrumbs__item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
  font-size: 12px;
  line-height: 17px;
  letter-spacing: 0;
  font-weight: 400;
  color: #222222;
}
.l-wrapper-none .l-container > div.p-breadcrumbs .c-breadcrumbs li.c-breadcrumbs__item a.c-breadcrumbs__item__inner {
  font-size: 12px;
  line-height: 17px;
  letter-spacing: 0;
  font-weight: 400;
  color: #222222;
  text-decoration: none;
}
.l-wrapper-none .l-container > div.p-breadcrumbs .c-breadcrumbs li.c-breadcrumbs__item:not(:last-child)::after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border: none;
  border-top: 1px solid #222222;
  border-right: 1px solid #222222;
  transform: rotateZ(45deg);
}
@media (max-width: 768px) {
  .l-wrapper-none .l-container > div.p-breadcrumbs {
    padding: 1.3333333333vw 5.3333333333vw;
  }
  .l-wrapper-none .l-container > div.p-breadcrumbs ul.c-breadcrumbs {
    gap: 1.3333333333vw;
  }
  .l-wrapper-none .l-container > div.p-breadcrumbs ul.c-breadcrumbs li.c-breadcrumbs__item {
    gap: 1.3333333333vw;
    font-size: 2.9333333333vw;
    line-height: 4.2666666667vw;
  }
  .l-wrapper-none .l-container > div.p-breadcrumbs ul.c-breadcrumbs li.c-breadcrumbs__item a.c-breadcrumbs__item__inner {
    font-size: 2.9333333333vw;
    line-height: 4.2666666667vw;
  }
  .l-wrapper-none .l-container > div.p-breadcrumbs ul.c-breadcrumbs li.c-breadcrumbs__item:not(:last-child)::after {
    width: 1.8666666667vw;
    height: 1.8666666667vw;
  }
}
@media (max-width: 768px) {
  .l-wrapper-none .l-container .l-container__row .p-page_header {
    padding: 0 !important;
  }
}
.l-wrapper-none .l-container .l-container__row .p-page_header .p-page_header__inner h1.under-page_header__inner__title {
  padding: 40px 20px;
  background: #f2eee3;
  font-family: "Tenor Sans", "Noto Sans JP", sans-serif;
  font-size: 58px;
  line-height: 68px;
  letter-spacing: 0;
  font-weight: 400;
  color: #d8d1be;
  text-align: center;
  text-transform: uppercase;
}
.l-wrapper-none .l-container .l-container__row .p-page_header .p-page_header__inner h1.under-page_header__inner__title span {
  display: block;
  font-family: "Tenor Sans", "Noto Sans JP", sans-serif;
  font-size: 26px;
  line-height: 31px;
  letter-spacing: 0;
  font-weight: 400;
  color: #121212;
  text-align: center;
  margin-top: -28px;
  text-transform: uppercase;
}
@media (max-width: 768px) {
  .l-wrapper-none .l-container .l-container__row .p-page_header .p-page_header__inner h1.under-page_header__inner__title {
    padding: 5.3333333333vw;
    font-size: 9.6vw;
    line-height: 11.2vw;
  }
  .l-wrapper-none .l-container .l-container__row .p-page_header .p-page_header__inner h1.under-page_header__inner__title span {
    font-size: 5.3333333333vw;
    line-height: 6.1333333333vw;
    margin-top: -4vw;
  }
}
.l-wrapper-none .l-container .l-container__row .p-page_header .p-page_header__inner h1.under-page_header__inner__title div.jp_ttl {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0;
  font-weight: 400;
  text-align: center;
  color: #222222;
  padding-top: 15px;
  margin-top: 15px;
  position: relative;
}
.l-wrapper-none .l-container .l-container__row .p-page_header .p-page_header__inner h1.under-page_header__inner__title div.jp_ttl::after {
  content: "";
  display: block;
  width: 60px;
  height: 0;
  border-bottom: 1px solid #9a8855;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
@media (max-width: 768px) {
  .l-wrapper-none .l-container .l-container__row .p-page_header .p-page_header__inner h1.under-page_header__inner__title div.jp_ttl {
    font-size: 3.7333333333vw;
    line-height: 5.3333333333vw;
    padding-top: 3.4666666667vw;
    margin-top: 3.4666666667vw;
  }
  .l-wrapper-none .l-container .l-container__row .p-page_header .p-page_header__inner h1.under-page_header__inner__title div.jp_ttl::after {
    width: 13.3333333333vw;
  }
}
.l-wrapper-none .l-container .l-container__row .p-page_content .p-page_content__inner main.under_p_body {
  padding-top: 80px;
}
@media (max-width: 768px) {
  .l-wrapper-none .l-container .l-container__row .p-page_content .p-page_content__inner main.under_p_body {
    padding: 10.6666666667vw 1.3333333333vw 0;
  }
}
.l-wrapper-none .l-container .l-container__row:has(.p-page_content) {
  margin-bottom: 80px !important;
}
@media (max-width: 768px) {
  .l-wrapper-none .l-container .l-container__row:has(.p-page_content) {
    margin-bottom: 10.6666666667vw !important;
  }
}

section.p-page_content div.p-page_content__inner main#guide_body {
  display: flex;
  flex-direction: column;
  gap: 60px;
}
@media (max-width: 768px) {
  section.p-page_content div.p-page_content__inner main#guide_body {
    gap: 8vw;
  }
}
section.p-page_content div.p-page_content__inner main#guide_body div.sec h2.sec_ttl {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 20px;
  line-height: 29px;
  letter-spacing: 0;
  font-weight: 500;
  padding: 0 0 10px 0;
  position: relative;
  border-bottom: 1px solid #afa68c;
  margin-bottom: 20px;
}
section.p-page_content div.p-page_content__inner main#guide_body div.sec h2.sec_ttl span {
  display: block;
  padding-left: 10px;
  border-left: 4px solid #afa68c;
}
@media (max-width: 768px) {
  section.p-page_content div.p-page_content__inner main#guide_body div.sec h2.sec_ttl {
    font-size: 4.5333333333vw;
    line-height: 6.6666666667vw;
    padding: 0 0 1.8666666667vw 0;
    margin-bottom: 5.3333333333vw;
  }
  section.p-page_content div.p-page_content__inner main#guide_body div.sec h2.sec_ttl span {
    display: block;
    padding-left: 2.1333333333vw;
    border-left: 0.8vw solid #afa68c;
  }
}
section.p-page_content div.p-page_content__inner main#guide_body div.sec .txt {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  line-height: 27.2px;
  letter-spacing: 0;
  font-weight: 400;
}
section.p-page_content div.p-page_content__inner main#guide_body div.sec .txt small {
  font-size: 14px;
}
@media (max-width: 768px) {
  section.p-page_content div.p-page_content__inner main#guide_body div.sec .txt {
    font-size: 3.7333333333vw;
    line-height: 6.8vw;
    letter-spacing: 0.02em;
  }
  section.p-page_content div.p-page_content__inner main#guide_body div.sec .txt small {
    font-size: 3.4666666667vw;
  }
}
section.p-page_content div.p-page_content__inner main#guide_body div.sec ul.ul1 li {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  line-height: 27.2px;
  letter-spacing: 0;
  font-weight: 400;
  padding-left: 1em;
  text-indent: -1em;
}
@media (max-width: 768px) {
  section.p-page_content div.p-page_content__inner main#guide_body div.sec ul.ul1 li {
    font-size: 3.7333333333vw;
    line-height: 6.8vw;
    letter-spacing: 0.02em;
  }
}
section.p-page_content div.p-page_content__inner main#guide_body div.sec ul.ul1.sml li {
  font-size: 14px;
}
@media (max-width: 768px) {
  section.p-page_content div.p-page_content__inner main#guide_body div.sec ul.ul1.sml li {
    font-size: 3.4666666667vw;
  }
}
section.p-page_content div.p-page_content__inner main#guide_body div.sec ul.ul2 {
  display: flex;
  flex-direction: column;
  gap: 47px;
}
section.p-page_content div.p-page_content__inner main#guide_body div.sec ul.ul2 li {
  background: #fff;
  padding: 13px 40px 12px 80px;
  position: relative;
}
section.p-page_content div.p-page_content__inner main#guide_body div.sec ul.ul2 li .li_ttl {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 18px;
  line-height: 27.2px;
  letter-spacing: 0;
  font-weight: 500;
  color: #9a8855;
  margin-bottom: 5px;
}
section.p-page_content div.p-page_content__inner main#guide_body div.sec ul.ul2 li .li_txt {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  line-height: 27.2px;
  letter-spacing: 0;
  font-weight: 400;
}
section.p-page_content div.p-page_content__inner main#guide_body div.sec ul.ul2 li::before {
  content: "";
  display: block;
  width: 43.5px;
  height: 54.29px;
  position: absolute;
  top: -7px;
  left: 15px;
  z-index: 1;
}
section.p-page_content div.p-page_content__inner main#guide_body div.sec ul.ul2 li::after {
  content: "";
  display: block;
  width: 68px;
  height: 14px;
  background: url("./img/flow_arr.png") top center no-repeat;
  background-size: 100% 100%;
  position: absolute;
  bottom: -23px;
  left: 50%;
  z-index: 1;
  transform: translate(-50%, 50%);
}
section.p-page_content div.p-page_content__inner main#guide_body div.sec ul.ul2 li:nth-child(1)::before {
  background: url("./img/step1.png") top center no-repeat;
  background-size: contain;
}
section.p-page_content div.p-page_content__inner main#guide_body div.sec ul.ul2 li:nth-child(2)::before {
  background: url("./img/step2.png") top center no-repeat;
  background-size: contain;
}
section.p-page_content div.p-page_content__inner main#guide_body div.sec ul.ul2 li:nth-child(3)::before {
  background: url("./img/step3.png") top center no-repeat;
  background-size: contain;
}
section.p-page_content div.p-page_content__inner main#guide_body div.sec ul.ul2 li:nth-child(4)::before {
  background: url("./img/step4.png") top center no-repeat;
  background-size: contain;
}
section.p-page_content div.p-page_content__inner main#guide_body div.sec ul.ul2 li:nth-child(4)::after {
  display: none;
}
@media (max-width: 768px) {
  section.p-page_content div.p-page_content__inner main#guide_body div.sec ul.ul2 {
    gap: 9.0666666667vw;
  }
  section.p-page_content div.p-page_content__inner main#guide_body div.sec ul.ul2 li {
    padding: 3.7333333333vw 5.3333333333vw 3.7333333333vw 14.6666666667vw;
  }
  section.p-page_content div.p-page_content__inner main#guide_body div.sec ul.ul2 li .li_ttl {
    font-size: 4vw;
    line-height: 5.6vw;
    margin-bottom: 1.3333333333vw;
  }
  section.p-page_content div.p-page_content__inner main#guide_body div.sec ul.ul2 li .li_txt {
    font-size: 3.7333333333vw;
    line-height: 6.8vw;
  }
  section.p-page_content div.p-page_content__inner main#guide_body div.sec ul.ul2 li::before {
    width: 9.456vw;
    height: 11.8053333333vw;
    top: -1.6533333333vw;
    left: 2.6666666667vw;
  }
  section.p-page_content div.p-page_content__inner main#guide_body div.sec ul.ul2 li::after {
    width: 18.1333333333vw;
    height: 3.7333333333vw;
    bottom: -4.5333333333vw;
  }
}